Home / Lua API Manual / types / dt_imageio_module_storage_data_gallery
< dt_imageio_module_storage_data_piwigo
dt_imageio_module_storage_data_disk >

# dt_imageio_module_storage_data_gallery

`dt_type`

An object containing parameters to export to gallery.

Attributes:

- parent : types.dt_imageio_module_storage_t

# 🔗dt_imageio_module_storage_data_gallery.filename

`string`

The filename to export to.

Attributes:

- write

# 🔗dt_imageio_module_storage_data_gallery.title

`string`

The title to use for export.

Attributes:

- write

< dt_imageio_module_storage_data_piwigo
dt_imageio_module_storage_data_disk >